/*  Reset  */
* { margin: 0; padding: 0; border: 0; vertical-align: inherit; }
body { color: #000; font-size: 15px; line-height: 22px; font-family: 'Roboto', sans-serif; vertical-align: top; -webkit-font-smoothing: antialiased; }
ul, li { list-style-type: none; }
a { text-decoration: none; color: #00547c; }
a:hover { text-decoration: none; color:#f21a30;}

select, textarea { overflow-x: hidden; overflow-y: auto; }
textarea { resize: none; }
input[type="button"], input[type="submit"], input[type="reset"], button { cursor: pointer; }
::-webkit-input-placeholder { color: inherit; }
::-moz-placeholder { color: inherit; }
:-ms-input-placeholder { color: inherit; }
/* Helpers  */
.cf:before, .cf:after { content: " "; display: table; clear: both; }
.jf:after { display: inline-block; width: 100%; clear: both; content: ''; line-height: 0; vertical-align: top; }
.jf { text-justify: distribute; text-align: justify; }
.break { -ms-word-break: break-all; word-break: break-all; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; word-wrap: break-word; }
.pull-left { float: left; }
.pull-right { float: right; }
.align-right { text-align: right; }
.empty { font-family: 'empty'; }
/*  Styles  */
.container { margin: 0 auto; max-width: 920px; box-sizing: border-box; padding: 0 10px; }
.btn { background: #00547c; border-radius: 4px; color: #fff; padding: 5px 15px; font-size: 18px; }
.btn:hover { background: #f21a30!important; border-radius: 4px; color: #fff; padding: 5px 15px; font-size: 18px; }
/**/
#header { min-height: 138px; background-color: #00547c; }
@media (max-width: 767px) { #header { min-height: 163px; } }
header { background: url("../pic/header-bg.png") 0 0 repeat-x #00324e; height: 120px;}
header .container { }
header .header-bar { padding: 12px 0 7px; }
header a.logo { background: url("../pic/logo.png") 0 0 no-repeat; display: block; float: left; height: 77px; width: 317px; margin: 7px 0 0; background-size: contain; }
header .tip-box { float: right; margin: 0; }
header .tip-box .side-links { color: #fff; font-size: 13px; margin: 0 0 24px; text-align: right; text-transform: uppercase; }
header .tip-box .side-links a { color: #fff; }
header .tip-box .side-links a:hover { text-decoration: none; color:#f00c2d;}
header .tip-box .search-box { }
header .tip-box .search-box .field { }
header .tip-box .search-box .field input { }
header .tip-box .search-box button { }
header .tip-box .search-box button i { }
/**/
header .search-box { float: right; }
header .search-box .field { float: left; width: 255px; }
header .search-box .field input { box-sizing: border-box; border-radius:5px; font-size: 13px; height: 25px; padding: 0 5px; width: 220px; float:left; }
header .search-box button { background: none; color: #fff; float: left; line-height: 23px; margin: 0 0 0 14px; }
header .search-box button i { vertical-align: middle; }
header .menu-box { background: #610308 url("../pic/menu-bg.png") repeat-x scroll 0 0; height:35px; position: relative; z-index: 10; }
header .menu-box a{ color: #fff; text-transform: uppercase; height: 35px; font-size: 19px; line-height: 33px; font-weight: 500; box-sizing: border-box; }
header .menu-box a:hover{ color: #fff; background-color:#3B0000; text-transform: uppercase; height: 35px; font-size: 19px; line-height: 33px; font-weight: 500; box-sizing: border-box; }

header .menu-box nav ul {
    font-size: 16px;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 1;
	text-align:justify;
}

header .menu-box nav ul li {
    display: block;
    position: relative;
    float: left;
	width: 16%;
}
header .menu-box nav li ul {
    display: none;
}
header .menu-box nav ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
   text-align:center;


    white-space: nowrap;
}
header .menu-box nav ul li a:hover {
background: #380000;
}
header .menu-box nav li:hover ul {
    display: block;
    position: absolute;
	
}
header .menu-box nav li:hover li {
    float: none;
    font-size: 11px;
}
header .menu-box nav li:hover a { background:#340000;  }


header .menu-box nav ul li .logo-drop {height:100px!important; width:360px!important; padding:0px;}

header .menu-box nav ul li .ficems-dropdown{ padding:10px 10px 60px 0px;  width:30%; float:left;}

header .menu-box nav ul li .nemsac-dropdown{ padding:5px 10px 10px 0px; width:25%; float:left;}

.drop-text{padding:10px 0px 0px 0px!important; font-size:11px; text-transform: none!important; line-height:14px!important; white-space: normal; }

header .menu-box nav li:hover li a:hover {
    background: #000000; }
header .menu-box nav	ul li .dpdwn ul{
		display: none;
	}
header .menu-box nav	ul li .dpdwn:hover ul {
		display:block;
		width:300px!important;
	}

header .menu-box nav ul li.news {
    width: 19%;
}

#link-education	 a.link-education, #link-nemsis a.link-nemsis, #link-advancing a.link-advancing, #link-preparedness a.link-preparedness, #link-research a.link-research,  #link-safety a.link-safety, #link-workforce a.link-workforce, #link-911systems a.link-911systems,  a.link-active{ background-color:#f2f2f2;    }

.accordion-toggle {
    cursor: pointer;
    background-color:#f2f2f2;
	  color:#000;
    padding: 10px 0px 10px 20px;
    margin-bottom: 5px;
    border-radius: 5px;
	display:block;
}


.accordion-toggle:hover {
      text-decoration: none;
	  background-color:#e1e1e1;
	  color:#000;
    }
	
	
.accordion-toggle:after{
	
	content:"+";
	float:right;

padding-right:20px;
}	
.accordion-toggle.minus:after{
	
	content:"-";
	float:right;

padding-right:20px;
}	



.accordion-toggle-expand {
    cursor: pointer;
    background-color:#fff;
	  color: #00547c;
	  padding:5px;
    margin-bottom: 5px;
	display:block;
}


.accordion-toggle-expand:hover {
      text-decoration: none;
	
	  color:#f21a30;
    }
	
	


  .accordion-content {display: none;}
  .accordion-content.default {display: block;}
	
#ficems li.ficems, #nemsac li.nemsac, #contact li.contact, #news li.news, #initiatives li.initiatives, #projects li.projects {
   background:#340000;
}


.d-menu{width:100%!important;}

.d-menu a{width:100%!important; font-size:15px!important; text-align:left!important; padding:0px 22px 0px 20px!important;}

	.nemsac-menu{margin-left:-20px; margin-right:10px;}


@media all and (max-width : 1000px) {
	header .menu-box nav ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
   text-align:center;
    white-space: nowrap;
}
}


@media all and (max-width : 900px) {
	header .menu-box nav ul li a {
        display: block;
        text-decoration: none;
        color: #ffffff;
        text-align:center;
        font-size:15px;
        white-space: nowrap;
    }
    header .menu-box li a:hover {
        font-size: 15px;
    }
}
@media all and (max-width : 760px) {
header .menu-box nav ul li, header .menu-box nav ul li.news {
    display: block;
    position: relative;
    float: left;
	width: 100%;
	border-bottom: 1px solid #000;
}

header .menu-box nav ul li a:hover {
background: #380000;
font-size:15px;
}

.hide-mobile{display:none!important;}

.nemsac-menu{margin-left:0px!important;}

header .menu-box nav ul li a{
    display: block;
    position: relative;
    float: left;
	text-align:left;
	margin:0px!important;
	width:100%;
}

}


header .menu-box nav { line-height: 0; }
header .menu-box nav.open {display: block; }
header .menu-box nav a { display: inline-block; color: #fff; }
header .menu-box .search-box { display: none; background: #610308;  box-sizing: border-box; float: none; padding: 13px 10px; text-align: center; }
header .menu-box .search-box .field { display: inline-block; float: none; vertical-align: top; }
header .menu-box .search-box .field input { }
header .menu-box .search-box button { display: inline-block; float: none; vertical-align: top; }
header .menu-box .search-box button i { }
header .menu-box .menu-btn { color: #fff; display: none; outline: none; }
header .menu-box .menu-btn i { margin: 8px 7px 0 0; vertical-align: top; }
header .sub-menu {background: #d1d1d1; color: #000000; font-size: 11px; padding: 3px 0 1px 0; text-transform: uppercase; }
header .sub-menu a{color: #000000; display: inline-block; vertical-align: top; }


/**/
.main-holder { margin-top:20px; display:block;position:relative; clear: both;}
#home .main-holder { margin-top: 0; }
.top-desc { background: #e6e6e6; border-bottom: 4px solid #d3d3d3; }
.top-desc .slider { margin: 0 -10px; }
.top-desc .slider .item { }
.top-desc .slider .item .pic {
    float: left;
    width: 49%;
    margin-top: 30px;
}
.top-desc .slider .item img { width: 100%; }
.top-desc .text { box-sizing: border-box; float: left; padding: 35px 14px 5px 20px; width: 51%; }
.top-desc .text .desc { margin: 0 0 25px; }
.top-desc .text h2 { font-size: 15px; font-weight: 400; line-height: 1.1; margin: 30px 0 15px; }
.top-desc .text p { }
.top-desc .sldier-dots { margin: 21px 0 0 0; }
.top-desc .sldier-dots .slick-dots { text-align: center; }
.top-desc .sldier-dots .slick-dots li { display: inline-block; vertical-align: top; }
.top-desc .sldier-dots .slick-dots button { background: #a4a4a4; border-radius:25px; height: 16px; margin: 0 4px; width: 18px; font-size: 0; }
.top-desc .sldier-dots .slick-dots li.slick-active button { background:#00547c ; }
.top-desc .text .more { float: right; margin: 0; }
/**/
.cols-holder { padding: 24px 0 4px; }
.main-content { float: right; width: 69%; }
.main-content h1 { font-size: 36px; line-height: 46px; margin: 0; margin-bottom:20px; }
.main-content h2 { font-size: 25px;     line-height: 32px; margin-bottom:10px;}
.main-content p, .main-content ul, .main-content ol { margin: 0 0 23px; }
.main-content .initiatives-box {  padding: 10px 0 0 0; }
.main-content .initiatives-box h2 { }
.main-content .initiatives-box .items { margin: 4px 0 0 0; line-height: 22px; font-family: empty; }
.main-content .initiatives-box .item { border-top: 1px solid #f7f7f7; display: inline-block; vertical-align: top; 
padding: 10px 0px 0px 0px; width: 49%; margin: 0 0 17px; min-height: 88px; text-align: left; font-family: Roboto, sans-serif; line-height: 1.5; }
.main-content .initiatives-box .item:hover { background: #f7f7f7; }
.main-content .initiatives-box .item .desc { overflow: hidden; margin: 0 0 0 50px; padding: 8px 5px 11px; }
.main-content .initiatives-box .item h3 { font-size: 20px; line-height: 1; }
.main-content .initiatives-box .item p {
    color: #000;
    line-height: 23px;
    margin: 10px 0px;
}

.main-content.full { float: none; width: auto; }

.main-content .initiatives-box .item:hover i.icon-med { background: url("../pic/med-icon-hover.png") 0 0 no-repeat; height: 30px; width: 30px; background-size:30px; }

.main-content .initiatives-box .item i { float: left; font-size: 34px; margin: 6px 0 0 8px; }
.main-content .initiatives-box .item i.icon-med { background: url("../pic/med-icon.png") 0 0 no-repeat; height: 30px; width: 30px; background-size:30px; }
.main-content .initiatives-box .item i.icon-med:hover { background: url("../pic/med-icon-hover.png") 0 0 no-repeat; height: 30px; width: 30px; background-size:30px; }
.main-content ul, .main-content ol { padding-left: 20px; }
.main-content ul li { list-style: disc outside; }
.main-content ol li { list-style: decimal outside; }
.main-content ul.custom { padding: 0; }
.main-content ul.custom li { list-style: none; }

#initiatives .main-content {
    padding-bottom: 100px;
}

/**/
.side-content { float: left; width: 26%; box-sizing: border-box; padding: 0 0 0; }
.side-content .side-box { border: 1px solid #ddd; border-radius: 4px; overflow: hidden; margin: 0 0 20px; }
.side-content .side-box .top-bar { background: #f5f5f5; padding: 11px; }
.side-content .side-box .top-bar h3 { text-transform: uppercase; }
.side-content .side-box .top-bar h3 i.icon-med { }
.side-content .side-box .text { padding: 11px 10px; }
.side-content .side-box .text p { line-height: 1.14; margin: 0 0 7px; }
.side-content .side-box .text ul.links { }
.side-content .side-box .text ul.links li { margin: 0 0 5px; }
.side-content .side-box .text ul.links li a { font-weight: bold; }

/**/
footer { background: #e7e7e8; color: #7f8289; font-size: 11px; width:100%;   position: relative;
     /* negative value of footer height */
    
    clear: both;}
footer a { color: #7f8289; }
footer .more-sites {background: #d7dbdc;font-size: 11px;height: 35px;line-height: 35px;}
footer .more-sites .container { }
footer .more-sites .container a { margin-left: 58px; }
footer .more-sites .container a:first-child { margin-left: 0; }
.footer-box { padding: 10px 0 15px 0; }
.footer-box .footer-text { float: left; margin: 0 0 10px; }
.footer-box .footer-text .footer-links { margin: 0 0 5px; }
.footer-box .footer-text .footer-links a:first-child { margin-left: 0; }
.footer-box .footer-text .footer-links a { margin-left: 30px; }
.footer-box .footer-text p { }
.footer-box .footer-logos { float: right; margin: 7px 0 0 0; }
.footer-box .footer-logos a { display: inline-block; vertical-align: top; margin-left: 15px; }
.footer-box .footer-logos a:first-child { margin-left: 0; }
.footer-box .footer-logos a img { display: inline-block; }

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 22px;
}

i.icon-med {
    background: url("../pic/med-icon.png") 0 0 no-repeat;
    height: 30px;
    width: 30px;
}

i.icon-med:hover {
    background: url("../pic/med-icon-hover.png") 0 0 no-repeat;
    height: 30px;
    width: 30px;
}

.main-content .section-head { color: #00547c; font-size: 35px; font-weight: normal; margin: 5px 0 19px 0; text-transform: uppercase; }
.icon-text{ color: #00547c; font-size: 59px; float: left; margin: 20px 10px 20px 0; }
.block-head{ background: #f2f2f2; font-size: 20px; font-weight: normal; padding: 5px 15px; margin: 0 0 20px; }
.text-link { padding: 20px 71px 0 29px; position: relative; margin: 0 23px 20px 0; min-height: 60px; }
.text-link + .text-link {border-top: 1px solid #dddddd;}
.text-link .text .text{ }
.text-link a{ font-weight: bold; text-decoration: underline; }
.text-link p{ margin: 10px 0px; font-size: 13px; line-height: 1.3; }
.text-link ul{  font-size: 13px; line-height: 1.3; }

.text-link div[class^="icon-"], .text-link a[class^="icon-"] {background-size: contain; height: 50px; width: 50px; position: absolute; right: 0; top: 28px; }
.text-link .icon-link{background-image: url("../pic/icon-link.png"); }
.text-link .icon-pdf{background-image: url("../pic/icon-pdf.png") ;}

.text-link2 { padding: 10px 71px 20px 29px; position: relative; margin: 0px 23px 20px 20px; min-height: 60px; }
.text-link + .text-link2 {border-bottom: 1px solid #dddddd;}
.text-link2 .text2 .text2{ }
.text-link2 a{ font-weight: bold; text-decoration: underline; }
.text-link2 p{ margin: 10px 0px; font-size: 13px; line-height: 1.3; }
.text-link2 ul{  font-size: 13px; line-height: 1.3; }


.text-link2 div[class^="icon-"], .text-link a[class^="icon-"] {background-size: contain; height: 50px; width: 50px; position: absolute; right: 0; top: 28px; }
.text-link2 .icon-link2{background-image: url("../pic/icon-link.png"); }
.text-link2 .icon-pdf2{background-image: url("../pic/icon-pdf.png") ;}
/**/
.side-nav { border: 1px solid #d3d2d2; padding: 5px 10px; margin-bottom:20px; }
.side-nav h4{ text-transform: uppercase; }
.side-nav .links{ margin: 2px 0 5px; }
.side-nav .links a{ border-top: 1px solid #d3d2d2; display: block; color: #505053; padding: 2px 0; }
.side-nav .links a.active{ background: #f2f2f2;}
.side-nav .links a:hover{background: #f2f2f2;}
.side-nav .links a i{color: #cfd1d0; margin: 4px 6px 0 5px; vertical-align: top; }
.side-nav .links li:first-child a { padding-top: 10px; }

.side-nav .links p {
    margin-bottom:10px;
}

.side-nav .links .fa {
    line-height: 16px;
}

.newsletter .btn {
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 20px;
    display: block;
}

.newsletter .btn i {
    font-size: 22px;
    display: inline-block;
    margin-right: 10px;
}

.side-nav.related h4 { 
    margin-bottom: 10px;
    text-transform: none; 
}

.side-nav.related .links {
    border-top: 1px solid #d3d2d2;
    margin: 0;
    padding: 10px 0;
}

.side-nav.related .links h5 {
    font-size: 14px;
    font-weight: normal;
}

.side-nav.related .links li {
    list-style: disc inside;
    color: #00547c;
}

.side-nav.related .links ul {
    margin-left: 5px;
}

.side-nav.related .links li a {
    border: none;
    display: inline;
    color: #00547c;
    padding: 0;
    margin: 0 0 0 -8px;
    text-decoration: underline;
}

.signupbar{ width:100%; background-color:#f2f2f2; text-align:center; font-size:18px; padding:10px;}

.meeting-promo{  background-color:#f2f2f2; text-align:left;  padding:20px;     margin-bottom: 10px;}

div.meeting-promo2 {
      border: 6px solid #fff;
      box-shadow: 0 0 16px rgba(0,0,0,0.25);
      margin-bottom: 0;
      background: rgb(9,85,125);
      background: -moz-linear-gradient(top,  rgba(9,85,125,1) 0%, rgba(3,46,70,1) 100%);
      background: -webkit-linear-gradient(top,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
      background: linear-gradient(to bottom,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09557d', endColorstr='#032e46',GradientType=0 );
    }

    div.meeting-promo2 h3, div.meeting-promo2 p {
      color: #fff;
      text-align: left;
      margin-bottom: 0;
		padding: 0 15px ;
    }

div.meeting-promo-3 {
      border: 6px solid #fff;
      box-shadow: 0 0 16px rgba(0,0,0,0.25);
      margin-bottom: 0;
      background: rgb(9,85,125);
      background: -moz-linear-gradient(top,  rgba(9,85,125,1) 0%, rgba(3,46,70,1) 100%);
      background: -webkit-linear-gradient(top,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
      background: linear-gradient(to bottom,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09557d', endColorstr='#032e46',GradientType=0 );
	height: 120px;
  width: 75%;
    }

    div.meeting-promo-3 h3, div.meeting-promo-3 p {
      color: #fff;
      text-align: center;
      margin-bottom: 0;
		padding: 0 15px ;
    }

/* Sticky navigation */
@media only screen and (min-width: 1133px) {
    .maincontent .container .row-fluid {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        justify-content: space-between;
    }
    #nav-category {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }
}
@media only screen and (max-width: 1132px) {
    #nav-category {
        margin-top: 40px;
    }
}
#nav-subcat-container {
    position: sticky;
    top: 0;
    margin-top: 35px;
}
.header_container {
    position: sticky;
    top: 0;
}
#nav-category {
    padding-top: 0;
    margin-top: 35px;
}

#system_content .header_container {
    text-align: center;
    background-color: #203752;
    padding: 18px 0;
}
#system_content .header_container h1 {
    font-family: 'Lato';
}

/* Sticky navigation */

/* Subcategory top-navigation style */
.header_container {
    background: #2f3f58;
}
.header_container {
    background: #2f3f58;
    margin-top: 35px;
}

.header_container h1 {
    padding: 0.5em 0;
    text-align: center;
}
#system_content {
    margin-top: 0;
}
#system_content .body_container {
    padding-top: 0;
}
#nav-subcat-placeholder {
    display: none;
}
#nav-subcat .inner {
    background-color: #D8D8D8;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 6px;
}
#nav-subcat a {
    flex: 1 1 auto !important;
    background-color: #c0182b;
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    margin: 6px 3px 0px 3px;
    padding: 8px;
}
#nav-subcat a:hover, #nav-subcat a:focus {
    background-color: #610308;
    color: white;
}
#nav-subcat a.active {
    background-color: #000000;
    color: white;
}




.subcat h2 {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 0px;
}
.document {
    border-bottom: 1px solid #e1e1e1;
    padding-top: 10px;
    padding-bottom: 10px;
    display: table;
    color: #909090;
    width: 94.5%
}
.subcat .document:last-of-type {
    margin-bottom: 30px;
}


/* Subcategory top-navigation style */


/* Dropdown Button style */
.dropbtn1 { 
  color: white;
  text-align: left;
  padding: 16px;
  font-size: 14px;
  font-weight: 500;
  font-family: Arial, san-serif;
  border: none;
  width: 100%;
  border: 6px solid #fff;
  box-shadow: 0 0 16px rgba(0,0,0,0.25);
  margin: 10px;
  background: rgb(9,85,125);
  background: -moz-linear-gradient(top,  rgba(9,85,125,1) 0%, rgba(3,46,70,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
  background: linear-gradient(to bottom,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09557d', endColorstr='#032e46',GradientType=0 );
	
}

.dropdown1 {
  position: relative;
  display: inline-block;
}

.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content1 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content1 a:hover {background-color: #ddd;}

.dropdown1:hover .dropdown-content1 {display: block;}

.dropdown1:hover .dropbtn1 {background-color: #b5b5b5;}


.dropbtn2 {
  color: white;
  text-align: left;
  padding: 16px;
  font-size: 14px;
  font-weight: 500;
  font-family: Arial, san-serif;
  border: none;
  width: 100%;
  border: 6px solid #fff;
  box-shadow: 0 0 16px rgba(0,0,0,0.25);
  margin: 10px;
  background: rgb(9,85,125);
  background: -moz-linear-gradient(top,  rgba(9,85,125,1) 0%, rgba(3,46,70,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
  background: linear-gradient(to bottom,  rgba(9,85,125,1) 0%,rgba(3,46,70,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09557d', endColorstr='#032e46',GradientType=0 );
}

.dropdown2 {
  position: relative;
  display: inline-block;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content2 a:hover {background-color: #ddd;}

.dropdown2:hover .dropdown-content2 {display: block;}

.dropdown2:hover .dropbtn2 {background-color: #b5b5b5;}

/* Dropdown Button style */

/* Columns style */

        div.col-2x {
            display: inline-block;
            vertical-align: top;
            width: 45%;
			margin-left: 10px
        }

        

        @media (max-width: 767px) {
            div.col-2x {
                display: block;
                width: 100%;
            }

            div.col-2x:last-of-type {
                float: none;
                margin-top: 20px;
            }
        }

/* Columns style */

/* Anchor Format */

h2::before { 
  display: block; 
  content: " "; 
  margin-top: -120px; 
  height: 125px; 
  visibility: hidden; 
  pointer-events: none;
}

h3::before { 
  display: block; 
  content: " "; 
  margin-top: -60px; 
  height: 90px; 
  visibility: hidden; 
  pointer-events: none;
}


/* Anchor Format */

#tabs {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.tab-dod{background-image:url("http://www.ems.gov/Images/FedPart/dept_of_defense.jpg");} 

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.bio{width:20%;}

.MemberBioWrapper {
    position: relative;
	display:block;
}

.MemberBioRow {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 88px;
}

.MemberPictureWrapper {
    float: left;
    width:18%;
	margin:5px;
    position: relative;
    overflow: visible;
}

.MemberPictureWrapper:hover {
   opacity:.65;
}
.MemberName {
    font-size: 11px;
    text-align: center;
	width: 100%;
	line-height:16px;
  
}



@media all and (max-width : 768px) {
	.MemberPictureWrapper {
    float: left;
    width:17%;
	margin:5px;
    position: relative;
    overflow: visible;
}

.MemberName {
    font-size: 9px;
	line-height:11px;
	display:none; 
}


.MemberBioRow {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 60px;
}
}

.bio-pic{float:left; padding: 0px 10px 0px 0px;}

.MemberBioHeader {
    font-size: 18px;
    font-weight: bold;
  margin-top:40px;
    margin-bottom: 8px;
}

.history-graphic{width:100%;}

table.haddon td {padding: 0; position:relative}
table.haddon td img { 
	position: relative;
    width: 100%;
    z-index: 1;}
table.haddon th {vertical-align: middle;white-space: nowrap; color:#fff;}
table.haddon th, table.haddon td {border:solid #3b68a5; border-width:5px 10px; background-color: #3b68a5;}

#haddonmore, .haddonmore{
	cursor: pointer;
    float: right;
    height: 20px;
    margin: -20px 3px 0 0;
    position: relative;
    width: 20px;
    z-index: 100;
}
#haddonmore, .haddonmore{background:url(../images/ui_more_sm.png) no-repeat;}
#haddonmore:hover, .haddonmore:hover {background-image:none}

.matrixc {
	background: #1b3559;
	padding: 10px;
	color: #fff;
	display: none
	}
.matrixc a.glossaryTerm {
	color: #fff
}
.fadeout {
	filter: alpha(opacity=50);
	opacity: 0.5;	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;
	}
#haddonmore.fadeout, .haddonmore.fadeout{
	filter: alpha(opacity=0);
	opacity: 0;	-webkit-transition: opacity .5s ease-in-out;
}
.fadein {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	}


.sort-drop {
    float: right;
    margin-top: 8px;
    margin-bottom: -120px;

    
    padding: 10px;
    
}
select {
    text-transform: none;
   border: 1px solid #ccc; 
    background-color: #fff;
}

.btn-letter{  line-height:30px; margin:0px 5px 0px 0px; border-radius: 4px; padding:0px 25px 0px 0px;  font-size: 18px; }

.btn-letter:hover { border-radius: 4px;   font-size: 18px; }

.menu-box { background: #610308 url("../pic/menu-bg.png") repeat-x scroll 0 0;  }

@media (max-width: 767px){
footer .more-sites {
    font-size: 9px;
}}

.email{padding:0px 10px;}

a { text-decoration: none; color: #00547c; }
a:hover { text-decoration: none; color:#f21a30;}


.side-nav .links-ems a{ border-top: 1px solid #d3d2d2; display: block; color: #00547c; 3; padding: 6px 0; }
.side-nav .links-ems a.active{  text-decoration: none; color:#f21a30;}
.side-nav .links-ems a:hover{color:#f21a30;}

article, aside, figure, footer, header, hgroup,
menu, nav, section { display:block; }

.btn1 { background: #00547c; border-radius: 4px; color: #fff; padding: 5px 15px; font-size: 18px; }
.btn1:hover { text-decoration: none; color:#fff;}

#projects .main-content { width: 71%; }

#projects .main-content .section-head { margin-bottom: 0; text-decoration: underline; }

.main-content p.intro { font-size: 18px; margin: 0 0 15px; }

.main-content .project {
    border-top: 1px solid #d3d2d2;
    overflow: hidden;
    padding: 20px 0 30px;
}

.main-content .project:last-child {
    border-bottom: 1px solid #d3d2d2;
    margin-bottom: 20px;
}


.main-content .project img {
    float: left;
    margin-right: 15px;
    max-width: 180px;
}

.main-content .project h2 {
    color: #002344;
    font-weight: 500;
    margin-bottom: 5px;
}

.main-content .project .more {
    text-align: right;
    margin: 0;
    padding-right: 15px;
}

#projects.single-project .main-content .section-head {
    margin-bottom: 20px;
    text-transform: none;
}

.main-content div.intro {
    font-size: 18px;
    border-bottom: 1px solid #d3d2d2;
    padding: 0 0 25px;
    margin-bottom: 20px;
    overflow: hidden;
}

.main-content div.intro p {
    margin: 30px 0 0;
}

.main-content div.intro img {
    float: left;
    margin-right: 25px;
}

.main-content div.intro img.full {
    display: block;
    float: none;
    max-width: 100%;
    height: none;
    margin: 0 0 20px;
}

.main-content blockquote {
    border-top: 1px solid #d3d2d2;
    border-bottom: 1px solid #d3d2d2;
    font-weight: 300;
    font-size: 30px;
    text-align: center;
    color: #00547c;
    padding: 25px 40px;
    margin: -13px 0 20px;
    line-height: 36px;
    position: relative;
}

.main-content blockquote i.fa {
    position: absolute;
    top: -32px;
    background: #fff;
    padding: 0 7px;
    right: 10px;
}

.main-content .yt {
    width: 100%;
}

div.alert-container {
    display: none !important;
}
